{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "platemail_armour_40153d3b"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"A A",
			"BBB",
			"BBB"
		],
		"key": {
			"A": {
				"item": "knights:steel_ingot",
				"data": 0
			},
			"B": {
				"item": "knights:steel_chainmail",
				"data": 0
			}
		},
		"result": {
			"item": "knights:platemail_armour",
			"count": 1
		}
	}
}